package com.fjs.scenic.entity.scenic;

public class TicketInformation {
    private Integer id;

    private Integer scenicId;

    private String content;

    public TicketInformation(Integer scenicId, String content) {
        this.scenicId = scenicId;
        this.content = content;
    }

    public TicketInformation() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getScenicId() {
        return scenicId;
    }

    public void setScenicId(Integer scenicId) {
        this.scenicId = scenicId;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content == null ? null : content.trim();
    }
}